﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding: 0;margin: 0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
body, button, input, select, textarea {font:14px/1.5 "微软雅黑",Arial, Helvetica, sans-serif;color:#5b5352;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
i{font-style:normal;}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select {font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select {*font-size:100%;}
legend {color:#353535;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;} 
* html .clearfix {height: 1%;}
.clearfix {display: block;}
div{word-wrap: break-word;word-break: normal;}
/*a, area {blr:eXPression(this.onFocus=this.blur()); cursor:pointer;}*/

caption,th,h3,h1,h2,h4,h5,h6,h7,input{font-weight:lighter;}
th{text-align:left;}
ol,ul,li{list-style:none;}
img,input{border:0; margin:0px; padding:0px;}
a{color:#5b5352; text-decoration:none; cursor:pointer; font-weight:lighter;}
a:hover{text-decoration:underline;}
.clearflow{overflow:hidden; zoom:1;}
/**/
.disabled{cursor:default;}
.bold{font-weight:bold;}
.abs{position:absolute;}
.rel{position:relative;}
/**/
.fl{float:left;}
.fr{float:right;}
/**/
.click,area{cursor:pointer;}
/* show  and hide*/
/* hide */
.fn-hide {
    display: none;
}
.fn-show {
    display:block;
}
.clear{clear:both;}
.clearspance{clear:both; height:50px;}
a.hong{color:#f24588;}
a.hong:hover{}
a.bai{color:#fff;}
a.bai:hover{color:#fcff0b;}
a.hui{color:#999;}
a.hui:hover{color:#13a04e;}
a.hei{color:#666;}
a.hei:hover{ text-decoration:underline;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}
.mt65{margin-top:65px;}
.mr35{margin-right:35px;}
.mr25{ margin-right:25px;}
.mr20{ margin-right:20px;}
.mr15{margin-right:15px;}
.mr10{ margin-right:10px;}
.mr9{margin-right:9px;}
.mr5{margin-right:5px;}
.ml10{margin-left:10px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb45{margin-bottom:45px;}
.mb50{margin-bottom:50px;}
.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt25{ padding-top:25px;}
.pt30{ padding-top:30px;}
.pt35{ padding-top:35px;}
.pt40{ padding-top:40px;}
.pt45{ padding-top:45px;}
.pt50{ padding-top:50px;}
.pt60{ padding-top:60px;}
.pt80{ padding-top:80px;}
.pt100{ padding-top:100px;}
.pt260{ padding-top:260px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}
.pb80{padding-bottom:80px;}
.pb100{padding-bottom:100px;}
.pl15{padding-left:15px;}
.pl10{padding-left:10px;}
.pl5{padding-left:5px;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.lheight{line-height:35px;}
.mtb100{margin:100px 0;}
.ti{text-indent:28px;}
.f12{font-size:12px;}
.f18{font-size:18px;}
.tc{text-align:center;}
.tr{text-align:right;}
.tj{text-align:Justify;text-justify:inter-ideograph;}
.w1100{width:1100px; margin:0 auto;}
.warp{width:100%; margin:0 auto;}
.w940{width:940px; margin:0 auto;}
.fb{font-weight:bold;}


body{background:url(images/bg.jpg) center top repeat-x;}
/*------------------首页----------------------*/
.top{width:1100px; height:105px; margin:0 auto; position:relative;}
.top .yuanq{width:175px; height:30px; font-size:30px;font-family:"楷体"; position:absolute; left:545px; top:30px; color:#555;}
.lg{width:728px; height:105px; background:url(images/lg.png) left center no-repeat; float:left;}
.tel{width:370px; height:65px; float:right; padding-top:20px;}
.tel .pic{width:54px; height:65px; background:url(images/teltip.png) left center no-repeat; float:right;}
.tel .telshow{width:305px; padding:0 8px 0 0; float:right;text-align:right;}
.tel .telshow .sc{ width:100%; color:#666; padding-top:8px;}
.tel .telshow .t{width:100%; text-align:right;font-size:30px; line-height:30px; font-weight:bold; color:#f24588;}
.tel .telshow .t i{width:70px; padding-right:10px; line-height:14px;font-size:16px; display:block; font-weight:normal;float:left;}
.tel .telshow .t .s{width:220px; float:right;}
.tel .telshow .t span{display:block; font-size:12px; line-height:14px; text-transform:uppercase; color:#666;}

.letter{position:relative;}
.letter i{width:164px; height:26px; position:absolute; left:-166px; top:-10px; background:url(images/letter.png) 0 0 no-repeat; font-size:14px; line-height:26px; text-align:center; display:none; color:#fff;}
.letter:hover i{display:block;}

.menu{width:100%; height:43px; margin:0 auto; min-width:1100px; background:#f24588; position:relative;}
.menu ul{width:1100px;height:43px; margin:0 auto;}
.menu ul li{height:43px;line-height:43px; float:left; text-align:center; position:relative; display:block;}
.menu ul li .sub{color:#fff; font-size:16px;padding:0 6px; display:block;}
.menu ul li .sub:hover{text-decoration:none;}
.menu ul li:hover,.menu ul .cur{background:#d53171;}
.submenubg{background:#d40153;height:30px; display:none;z-index:999997; width:100%; position:absolute; left:0; top:43px;}
.menu:hover .submenubg,.menu ul li:hover .submenu{display:block;}
.submenu{height:34px; line-height:34px; position:absolute; left:0; top:43px; color:#fff; z-index:999998;background:#d53171; display:none;text-align:left; padding:0 15px;}
.submenu a{padding:0 8px; color:#fff;}
.submenu a:hover{text-decoration:underline;}

.bar{width:100%; height:375px; background:url(images/bar.jpg) center center no-repeat;}
.kjsub{width:1100px; height:112px; margin:0 auto;}
.kjsub .subbox{width:275px; height:78px; padding-top:34px; background:url(images/kjbg.jpg) 0 0 no-repeat; float:left;}
.kjsub .subbox i{width:48px; height:38px; padding-left:45px; float:left; display:block;}
.kjsub .subbox .i1{background:url(images/i1.png) right center no-repeat;}
.kjsub .subbox .i2{background:url(images/i2.png) right center no-repeat;}
.kjsub .subbox .i3{background:url(images/i3.png) right center no-repeat;}
.kjsub .subbox .i4{background:url(images/i4.png) right center no-repeat;}
.kjsub .subbox .i5{background:url(images/i5.png) right center no-repeat;}
.kjsub .subbox .text{width:140px; float:left; padding-left:15px; font-size:22px; line-height:26px; display:block;}
.kjsub .subbox .text span{display:block; color:#999; font-size:10px; font-family:Verdana, Geneva, sans-serif; line-height:12px;}
.kjsub .subbox .text:hover{color:#f24588; text-decoration:none;}

.leftbox{width:300px; float:left; display:inline-block;}
.midbox{width:435px; float:left; padding:0 30px;display:inline-block;}
.rightbox{width:304px; float:right; display:inline-block;}
.nomtitle{width:96%; padding-left:4%; height:30px; border-bottom:2px solid #c8c8c8; font-size:16px; color:#f24588; position:relative;}
.nomtitle i{width:8px; height:5px; background:url(images/ttip.png) 0 0 no-repeat; position:absolute; left:43px; bottom:-1px; display:block;}
.nomtitle span{color:#999; font-size:14px; padding-left:10px;}
.nomtitle .more{position:absolute; right:10px; top:4px; font-size:13px; color:#999; display:block;}
.nomtitle .hh{position:absolute; right:0px; top:4px;}
.tszkbox{width:100%; padding-top:5px; margin:0 auto;}
.tszkbox a{width:48%; height:20px; float:left; padding:12px 0 12px 2%; border-bottom:1px solid #e7e7e7; font-size:14px; line-height:20px; display:block;color:#5b5352;}
.tszkbox a:hover{color:#f24588;}
.tszkbox a i{width:20px; height:20px; float:left; display:block; margin-right:15px;background:url(images/zktip.png) 0 0 no-repeat;}
.tszkbox a .c1{background-position:0 0;}
.tszkbox a .c2{background-position:0 -30px;}
.tszkbox a .c3{background-position:0 -60px;}
.tszkbox a .c4{background-position:0 -90px;}
.tszkbox a .c5{background-position:0 -120px;}
.tszkbox a .c6{background-position:0 -150px;}
.tszkbox a .c7{background-position:0 -180px;}
.tszkbox a .c8{background-position:0 -210px;}
.tszkbox a .c9{background-position:0 -240px;}
.tszkbox a .c10{background-position:0 -270px;}

.chtitle{width:100%; height:39px; margin:0 auto; background:url(images/chbg.png) center bottom no-repeat;}
.chtitle li{width:128px; height:29px; line-height:29px; margin:0 3px; float:left; background:url(images/m2.png) 0 0 no-repeat; text-align:center; font-size:16px; color:#fff; cursor:pointer;}
.chtitle li a{color:#fff;}
.chtitle li a:hover{text-decoration:none;}
.chtitle .cur{background:url(images/m1.png) 0 0 no-repeat}
.xwdt{width:95%; margin:0 auto; font-size:12px; line-height:18px;}
.xwdt h1{text-align:center; font-size:16px; color:#f24588; padding:10px 0 6px 0; width:95%; margin:0 auto; overflow:hidden; height:18px;}
.xwdt h1 a{color:#f24588;}
.xwdt .con{color:#888; line-height:20px;}
.mnewslist{width:100%; margin:0 auto; padding-top:5px;}
.mnewslist li{width:100%;font-size:13px; height:25px; line-height:25px;}
.mnewslist li a{width:70%; padding-left:3%; background:url(images/newtip.png) left center no-repeat; float:left; display:block;}
.mnewslist li span{width:25%; float:right; text-align:right;}

.mnewslist2{width:96%; margin:0 auto; padding-top:8px;}
.mnewslist2 li{width:100%;font-size:13px; height:25px; line-height:25px;}
.mnewslist2 li a{width:67%; padding-left:4%; background:url(images/newtip.png) left center no-repeat; float:left; display:block;}
.mnewslist2 li span{width:28%; float:right; text-align:right;}

.kjshow{width:100%; margin:0 auto; padding-top:5px;}
.kjshow li{width:100%; height:16px; line-height:16px; padding:12px 0; border-bottom:1px dashed #e9e9e9;}
.kjshow li a{padding:0 17px; float:left; font-size:16px; color:#5b5352;}

.tzbox{width:100%; margin:0 auto; padding-top:4px;}
.tzbox li{width:100%; height:59px; margin-top:6px;}
.tzbox li .time{width:20%; height:54px; background:#f24588; text-align:center; font-size:26px; line-height:32px;padding-top:5px; color:#fff; float:left;}
.tzbox li .time span{display:block; font-size:12px; line-height:14px; color:#fff;}
.tzbox li .show{width:70%; padding:0 5%; height:59px; background:#f1f1f1; overflow:hidden;}
.tzbox li .show h1{width:100%; font-size:14px; height:25px;line-height:25px; padding-top:6px; overflow:hidden;}
.tzbox li .show h1 a{color:#a25043;}
.tzbox li .show h1 a:hover{color:#f24588;}
.tzbox li .show .con{width:90%; font-size:12px; line-height:18px; color:#666;}

.bjbg{width:100%; height:71px; background:url(images/fbg.jpg) right 0 no-repeat; margin-top:10px;}
.parshow{width:100%; margin:0 auto; background:url(images/party.jpg) center bottom no-repeat; padding-bottom:55px;}
.parshow .parmenu{width:100%; height:30px; line-height:30px; background:#f1f1f1;}
.parshow .parmenu i{padding:0 8px;cursor:pointer;}
.parshow .parmenu .cur{color:#f24588;}

.zjjjbox{width:1100px; margin:0 auto; padding-top:30px;}
.zjjjbox h1{font-size:18px; text-align:center; color:#f24588; padding-bottom:5px;}
.zjjjbox .e{width:100%; height:25px; text-align:center; color:#999; background:url(images/l.png) center center no-repeat;}


.picroll{ width:100%;height:255px; margin:0 auto; position:relative;}
.picroll ul{width:1098px;height:255px; margin:0 auto;padding-top:20px;}
.picroll ul li{width:366px; height:255px; float:left; margin:0 0 20px 0; display:block;background:url(images/jjbg.jpg) center 49px no-repeat;}
.picroll ul li .pic{width:130px; height:130px; margin:0 auto;text-align:center;}
/*.picroll ul li .pic .show{width:120px; height:130px; margin:0 auto;}
.picroll ul li .pic img{width:120px; height:130px;}*/
.picroll ul li .pic .mask{ width:130px; height:130px;background:url(images/mask.png) 0 0 no-repeat;}
.picroll ul li .name{font-size:16px; color:#555; text-align:center; width:80%; padding-top:5px; margin:0 auto;}
.picroll ul li .c{font-size:13px; line-height:18px; color:#999; width:80%;margin:0 auto;padding-top:5px;}
.picroll ul li a{width:65px; height:30px; line-height:30px; background:#c80c0b;color:#fff; display:block; text-align:center; margin:15px auto 0;}
.picroll ul li a:hover{background:#f24588;}
.picroll .lbtn{background:url(images/lbtn.png) 0 0 no-repeat; width:38px; height:38px; position:absolute; left:0; top:142px; cursor:pointer; z-index:10;}
.picroll .lbtn:hover{background:url(images/lbtn.png) 0 -48px no-repeat;}
.picroll .rbtn{background:url(images/lbtn.png) -48px 0 no-repeat; width:38px; height:38px; position:absolute; right:0; top:142px; cursor:pointer;z-index:10;}
.picroll .rbtn:hover{background:url(images/lbtn.png) -48px -48px no-repeat;}



.foot{width:100%; height:80px; border-top:6px solid #f24588; background:#f0e9e8;padding:18px 0; margin:80px auto 0;min-width:1100px;}
.foot .box{text-align:center; font-size:13px; line-height:25px; }
.foot .box a{padding:0 5px; color:#817776;}

.float{width:90px; position:fixed; right:7%; top:30%; z-index:999999999999;}
.float .qq{width:90px; height:88px; display:block; background:url(images/qq.png) 0 0 no-repeat; margin-bottom:10px;}
.float .qq:hover{ background-position:-100px 0;}
.float .wx{width:90px; height:101px; display:block; background:url(images/wx.png) 0 0 no-repeat; margin-bottom:10px;}
.float .shijiudasuo{width:172px; height:129px; display:block; background:url(images/shijiudasuo.png) 0 0 no-repeat;margin-bottom:10px;}
.float .jiazhiguansuo{width:172px; height:129px; display:block; background:url(images/jiazhiguansuo.jpg) 0 0 no-repeat;margin-bottom:10px;}
.float .shijinshijian{width:172px; height:129px; display:block; background:url(images/shijinshijian.jpg) 0 0 no-repeat;margin-bottom:10px;}
.float .guoqing{width:172px; height:129px; display:block; background:url(images/guoqing.jpg) 0 0 no-repeat;margin-bottom:10px;}
.float .closed{ position:absolute; right:10px; top:-10px; width:20px; height:20px; display:block; z-index:99999999;}
.float .weixin{width:90px; height:120px; display:block; background:url(images/weixin.png) 0 0 no-repeat;margin-bottom:10px;}

/*------------------page----------------------*/
.pagebox{width:1100px; margin:0 auto; background:#fff;}
.pageleft{width:260px; background:url(images/leftbg.png) right top no-repeat; padding-right:10px; float:left; min-height:600px;}
.pageright{width:770px; padding:0 30px; float:right;}
.pageleft .title{padding:28px 15px 5px;color:#f24588; font-size:24px; line-height:28px;text-align:right; background:url(images/w.png) left bottom no-repeat;}
.pageleft .title span{display:block; overflow:hidden;color:#aaa; font-weight:bold; text-transform:uppercase; font-size:22px; padding:0;}
.pageleft .navbox{width:90%; margin:0px auto 25px auto;text-align:right;border-top:2px solid #d9d9d9; padding-top:10px;}

.pageleft .navbox .m2{ padding:12px 0;border-bottom:1px solid #d9d9d9; font-size:15px;}
.pageleft .navbox .m2 a{color:#f24588;width:85%; padding-right:12%; display:block; font-size:17px; line-height:18px;}
.pageleft .navbox .m2 a:hover{background:url(images/lbg.png) right center no-repeat;color:#f24588; }
.pageleft .navbox .m3{ padding:8px 0;border-bottom:1px dashed #d9d9d9; font-size:13px;}
.pageleft .navbox .m3 a{color:#828181;width:90%; padding-right:10%; display:block;line-height:18px; font-size:14px;}
.pageleft .navbox .m3 a:hover{background:url(images/lbg.png) right center no-repeat;color:#f24588; }
.pageleft .navbox .cur{background:url(images/lbg.png) right center no-repeat;}
.pageleft .navbox .cur2 a{color:#f24588;background:url(images/lbg.png) right center no-repeat;}


.pageleft .navbox .l1{ padding:12px 0;border-bottom:1px solid #d9d9d9; font-size:15px;}
.pageleft .navbox .l1 a{color:#828181;width:90%; padding-right:10%; display:block; font-size:16px; line-height:18px;}
.pageleft .navbox .l1 a:hover{background:url(images/lbg2.png) right center no-repeat;color:#37a6df; }
.pageleft .navbox .l2{ padding:8px 0;border-bottom:1px dashed #d9d9d9; font-size:13px;}
.pageleft .navbox .l2 a{color:#828181;width:90%; padding-right:10%;line-height:18px;}
.pageleft .navbox .l2 a:hover{background:url(images/lbg.png) right center no-repeat;color:#37a6df; }
.slist { margin:0; display:none;}
.pageleft .navbox .currentl1{background:url(images/lbg2.png) right center no-repeat;}
.pageleft .navbox .currentl2 a{color:#37a6df;background:url(images/lbg.png) right center no-repeat;}

.righttitle{width:100%; height:45px; line-height:45px; font-size:15px; border-bottom:1px solid #bebebe; padding-top:20px; margin:0 auto;}

.pageconbox{width:100%; margin:0 auto; padding:30px 0 20px 0; color:#777;}
.pageart{font-size:15px; line-height:32px;text-align:justify; text-justify:inter-ideograph; width:95%; margin:0 auto;}
.tin{text-indent:28px;}

.ipagekslist{width:100%; margin:0 auto;}
.ipagekslist li{width:29.33%; height:47px;padding:10px 2%; float:left; }
.ipagekslist li a{height:47px; line-height:47px; display:block; width:100%;color:#fff; background:#f24588; text-align:center; font-size:14px;border-radius:5px;}
.ipagekslist li a:hover{background:#d7135f;}

.ipagekscon{width:100%; margin:0 auto;}
.ipagekscon .t{color:#f24588; font-size:20px; padding:10px 0 20px;}

.pageld{width:100%; margin:0 auto; padding-top:15px;}
.pageld table td{line-height:22px; font-size:15px; padding:15px 0; border-bottom:1px dashed #e2e2e2;}


.pagenewslist{width:100%; margin:0 auto;}
.pagenewslist li{width:100%;font-size:15px; height:38px; line-height:38px; border-bottom:1px dashed #e2e2e2;}
.pagenewslist li a{width:68%; padding-left:4%; background:url(images/newstop.png) left center no-repeat; float:left; display:block;}
.pagenewslist li span{width:25%; float:right; text-align:right;}

.pageup{width:100%; padding:30px 0 30px; text-align:center;}
.pageup a{width:35px; height:35px; line-height:35px; display:inline-block; position:relative; margin:0 5px;border:1px solid #e8e8e8; background:#ebebeb; color:#888;}
.pageup a:hover,.pageup .cur{border:1px solid #d8271c; background:#d8271c; color:#fff;}

.pagearticle{width:90%; margin:0 auto;}
.pagearticle h1{font-size:18px; line-height:20px; color:#1A4FCA;border-bottom:1px dashed #ebebeb; text-align:center; padding:12px 0; font-weight:bold;}
.pagearticle h2{text-align:center; color:#999; line-height:30px; height:30px; font-size:13px;}
.pagearticle .zw{width:100%; padding-top:10px; margin:0 auto; font-size:15px; line-height:35px; color:#555;}

.pagezj{width:100%;}
.pagezj li{width:100%; height:130px; padding:25px 0; border-bottom:1px dashed #ddd;}
.pagezj li .img{float:left; width:120px; padding-right:30px;}
.pagezj li .text{width:550px; float:right; line-height:25px;}
.pagezj li .text a{display:block;}
.pagezj li .text i{font-weight:bold; display:block; color:#817776; font-size:18px; width:100%; padding-bottom:5px;}
.pagezj li .text b span{font-size:14px;}



.mes2{width:100%; padding:20px 0; margin:0 auto;}
.mes2 .mbox{width:100%; margin:15px auto; padding:0 0 15px 0; display:inline-block;}
.mes2 .mbox .img{width:80px; height:95px; float:left; text-align:center; padding:0 10px;}
.mes2 .mbox .img img{width:55px; height:55px;}
.mes2 .mbox .img span{color:#999; display:block; padding-top:5px;}
.mes2 .mbox .liu{width:600px; float:right; font-size:14px; line-height:20px;}
.mes2 .mbox .liu .time{width:100%; font-size:14px; height:20px; padding:6px 0; border-bottom:1px dashed #ebebeb;}
.mes2 .mbox .liu .time .ti{ float:right;}
.mes2 .mbox .liu .time span{color:#0A81C0;}
.starbox{width:80%; height:20px; line-height:20px; float:left; margin-right:10px;color:#0A81C0;}
.starbox i{width:16px; height:14px; background:url(images/star.png) 0 0 no-repeat;margin:2px 5px 0 0; display:block; float:left;}
.starbox span{float:left;}
.starbox .red{background-position: 0 0;}
.starbox .gray{background-position: 0 -24px;}
.mes2 .mbox .liu .text{width:100%; padding-top:5px; font-size:14px; line-height:22px;}
.mes2 .mbox .liu .text2{width:100%;font-size:14px; line-height:22px; background:#eeeeee; padding:10px;-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin-top:10px;}
.mes2 .mbox .liu .text2 span{ color:#f24588;}
.mes2 h3{width:100%; padding:8px 0; border-bottom:1px solid #DFDFDF; color:#f24588; font-size:18px; margin-bottom:20px;}

/*------------------mes----------------------*/
.baom{width:90%; padding-top:20px; margin:0 auto;background:url(images/neibg.png) 0 0 repeat-y;}
.baom ul{font-size:14px;}
.baom ul li{padding:10px 0; width:100%; display:inline-block; clear:both;}
.baom ul li .l{width:100px; float:left; }
.baom ul li .r{width:480px; float:left;}
.baom ul li .area{border:1px solid #D4D4D4; line-height:28px; padding: 0 10px; width:250px; height:30px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;-moz-box-shadow:0px 0px 4px #cdcdcd inset; -webkit-box-shadow:0px 0px 4px #cdcdcd inset;box-shadow:0px 0px 4px #cdcdcd inset;}
.baom ul li .area2{border:1px solid #D4D4D4; line-height:28px; padding: 0 10px; width:100px; height:30px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;-moz-box-shadow:0px 0px 4px #cdcdcd inset; -webkit-box-shadow:0px 0px 4px #cdcdcd inset;box-shadow:0px 0px 4px #cdcdcd inset;}
.baom ul li textarea{border:1px solid #D4D4D4; line-height:28px; padding: 0 10px; width:400px; height:130px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;-moz-box-shadow:0px 0px 4px #cdcdcd inset; -webkit-box-shadow:0px 0px 4px #cdcdcd inset;box-shadow:0px 0px 4px #cdcdcd inset;}
.verifybtn{width:395px; margin:20px auto;}
.baom ul li span{}
.verifybtn .tj{width:110px; height:30px;background:#37a6df; border:1px solid #2c94c9;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px; margin:8px; float:left; text-align:center; color:#fff;}
.verifybtn .tj a{width:110px; height:30px;line-height:30px; display:block;text-align:center;color:#fff; font-size:14px;}
.verifybtn .tj:hover,.verifybox .verifycon .verifybtn .tc:hover{-moz-box-shadow:2px 2px 2px #ccc; -webkit-box-shadow:2px 2px 2px #ccc;box-shadow:2px 2px 2px #ccc;}
.verifybtn .tc{width:110px; height:30px;background:#eaeaea; border:1px solid #dedede;-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;margin:8px;float:left;}
.verifybtn .tc a{width:110px; height:30px;line-height:30px; display:block;text-align:center;color:#555; font-size:14px;}


/*------------------banner----------------------*/
.banner{width:100%; height:375px; overflow:hidden; position:relative;font-size:0}
.b-img{ height:525px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:375px; float:left;}
.b-list{ height:50px;  position:relative; margin:0 auto; padding-top:340px;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; background:#fff;float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{background:#ec8c03;}
.bar-left{ position:absolute; z-index:1; display:block; width:60px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:60px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:60px; height:100px; background:url(images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:200px;}
.bar-right em{ display:block; width:60px; height:100px; background:url(images/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:200px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}

.float{width:90px; position:fixed; right:3%; top:44%; z-index:999999999999;}
.float .qq{width:90px; height:88px; display:block; background:url(images/qq.png) 0 0 no-repeat; margin-bottom:10px;}
.float .qq:hover{ background-position:-100px 0;}
.float .wx{width:90px; height:101px; display:block; background:url(images/wx.png) 0 0 no-repeat; margin-bottom:10px;}
.float .zp{width:90px; height:88px; display:block; background:url(images/zp.png) 0 0 no-repeat;margin-bottom:10px;}
.float .oa{width:90px; height:88px; display:block; background:url(images/oa.png) 0 0 no-repeat;margin-bottom:10px;}
.float .weixin{width:90px; height:120px; display:block; background:url(images/weixin.png) 0 0 no-repeat;margin-bottom:10px;}

.float2 .closed{position: absolute;right: -50px;top: -10px;width: 20px;height: 20px;display: block;z-index: 99999999;}

.float3{width:120px; height:544px; position:fixed; left:0%; top:273px; z-index:999999999999;}
.float3 img{display:block;}







/*------------------banner----------------------*/
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{width:815px; height:360px; float:left;position:relative; overflow:hidden;}
#playBox .oUlplay{width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{cursor:pointer; width:45px; height:45px; background:url(images/l.png) no-repeat; position:absolute; top:160px; left:10px; z-index:10;}
#playBox .next{cursor:pointer; width:45px; height:45px; background:url(images/r.png) no-repeat; position:absolute; top:160px; right:10px; z-index:10;}
#playBox .smalltitle {width:815px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:140px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}

#playBoxshow{width:1200px; height:360px; margin:15px auto;}
/*------------------main----------------------*/
.boxwarp{width:1200px; max-width:1200px; margin:0 auto;}
.oUlplay li .pic{width:815px; height:360px; float:left;}
.oUlplay li .pic img{width:815px; height:360px;}
.wenbox{width:305px; height:280px; float:left; background:#fe8db8; color:#fff;line-height:30px; font-size:14px; color:#fff; padding:40px;}
.wenbox .t{font-size:18px; font-weight:bold;}


.ibg{width:100%; background:url(images/bg.jpg) center top repeat-x;}
.itop{height:144px; padding-top:50px;}
.itop .lg{width:800px;height:144px; background:url(images/lg.png) left top no-repeat;}
.itel{width:376px; height:65px; float:right; padding-top:100px;}
.itel .pic{width:36px; height:36px; background:url(images/teltip.png) left center no-repeat; float:right;}
.itel .telshow{width:305px; padding:0 14px 0 0; float:right;text-align:right;}
.itel .telshow .sc{ width:100%; color:#666; padding-top:8px;}
.itel .telshow .t{width:100%; text-align:right;font-size:30px; line-height:30px; font-weight:bold; color:#f24588;}
.itel .telshow .t i{width:70px; padding-right:10px; line-height:14px;font-size:16px; display:block; font-weight:normal;float:left; font-style:normal;}
.itel .telshow .t .s{width:225px; float:right;}
.itel .telshow .t span{display:block; font-size:12px; line-height:14px; text-transform:uppercase; color:#666;}


.imenu{width:1200px; height:43px; margin:0 auto;background:#fe8db8; position:relative;}
.imenu ul{width:100%;height:43px; margin:0 auto;}
.imenu ul li{height:43px;line-height:43px; float:left; text-align:center; position:relative; display:block; width:119px; border-right:1px solid #fea2c5;}
.imenu ul li .sub{color:#fff; font-size:16px;padding:0 12px; display:block; font-weight:bold;}
.imenu ul li .sub:hover{text-decoration:none;}
.imenu ul li:hover,.menu ul .cur{background:#ff69b4;}
.isubmenubg{background:#d40153;height:30px; display:none;z-index:999997; width:100%; position:absolute; left:0; top:43px;}
.imenu:hover .isubmenubg,.imenu ul li:hover .isubmenu{display:block;}
.isubmenu{height:34px; line-height:34px; position:absolute; left:0; top:43px; color:#fff; z-index:999998;background:#ff69b4; display:none;text-align:left; padding:0 15px;}
.isubmenu a{padding:0 8px; color:#fff;}
.isubmenu a:hover{text-decoration:underline;}

.ibar{width:1200px; height:361px; margin:15px auto;}

.itt{width:1200px; height:220px; margin:10px auto;}
.itt li{width:205px; height:200px;float:left; margin-right:18px; border:10px solid #fff; position:relative;}
.itt li img{width:205px; height:155px; padding:0px; margin:0px;}
.itt li i{background:#fe8db8; height:45px; width:84%; padding:8px 8% 5px; color:#fff; font-size:14px; line-height:18px; overflow:hidden; font-style:normal; display:inline-block; margin-top:-10px;}

.isbmenu{width:1200px; height:95px; margin:10px auto;}
.isbmenu li{width:287px; height:65px; float:left;padding-top:25px; color:#fff; margin-right:16px;}
.isbmenu li i{width:51px; height:36px; padding-left:55px; float:left; display:block;}
.isbmenu li .i1{background:url(images/c1.png) right center no-repeat;}
.isbmenu li .i2{background:url(images/c2.png) right center no-repeat;}
.isbmenu li .i3{background:url(images/c3.png) right center no-repeat;}
.isbmenu li .i4{background:url(images/c4.png) right center no-repeat;}
.isbmenu li .text{width:130px; float:left; padding-left:15px; font-size:22px; line-height:26px; display:block; color:#fff; font-family:"微软雅黑";font-weight:bold;}
.isbmenu li .text span{display:block; color:#fff; font-size:10px; font-family:Verdana, Geneva, sans-serif; line-height:12px; font-weight:normal;}
.isbmenu li .text:hover{color:#000; text-decoration:none;}
.isbmenu .bg1{background:#008ccc;}
.isbmenu .bg2{background:#fdb913;}
.isbmenu .bg3{background:#f26c52;}
.isbmenu .bg4{background:#82c341;}


.isbmenu2{width:73%; height:54px; margin:10px auto;}
.isbmenu2 li{width:173px; height:50px; float:left;padding-top:15px; color:#fff; margin:6px; background:#f24588; border-radius:5px;}
.isbmenu2 li i{width:34px; height:34px; padding-left:20px; float:left; display:block;}
.isbmenu2 li .i1{background:url(images/pk1.png) right center no-repeat;}
.isbmenu2 li .i2{background:url(images/pk2.png) right center no-repeat;}
.isbmenu2 li .i3{background:url(images/pk3.png) right center no-repeat;}
.isbmenu2 li .i4{background:url(images/pk4.png) right center no-repeat;}
.isbmenu2 li .text{width:105px; float:left; padding:5px 0 0 10px; font-size:16px;display:block; color:#fff; font-weight:bold;}
.isbmenu2 li .text span{display:none; color:#fff; font-size:9px; font-family:Verdana, Geneva, sans-serif; margin-top:-5px;}
.isbmenu2 li .text:hover{color:#fff; text-decoration:none;}
.isbmenu2 li:hover,.isbmenu2 .cur{background:#d7135f;}

.izjbox{width:100%; margin:0 auto;}
.izjbox li{width:44%; height:160px; margin:15px 3%; float:left; overflow:hidden;}
.izjbox li .img{width:120px; float:left; height:156px;}
.izjbox li .img img{width:120px;height:156px;}
.izjbox li .con{margin-left:135px; line-height:22px; font-size:14px;}


.imtitle2{width:100%; height:20px; line-height:20px; font-weight:bold; padding:15px 0; border-bottom:1px solid #e8e7e7; position:relative; color:#f68d39; font-size:18px;}
.imtitle2 span{padding-left:10px; font-family:"Times New Roman", Times, serif; color:#777; text-transform:uppercase;font-weight:normal;}
.immore{background:url(images/lbg.png) right center no-repeat; color:#333; font-size:14px;padding-right:22px; float:right; font-size:13px;}

.imnewbox{width:47%;}
.imnewbox .coonbox{width:100%; height:170px; margin:0 auto; overflow:hidden; padding-top:20px;}
.imnewbox .coonbox .img{width:224px; height:170px; float:left;}
.imnewbox .coonbox .img{width:224px; height:170px;}

.inewslist{ margin-left:240px; position:relative;}
.inewslist li{width:100%; height:24px; line-height:24px; font-size:14px;}
.inewslist li span{padding-right:10px;}
.cow{font-size:14px; line-height:24px;}

.ifoot{width:100%; padding:20px 0;background:#ededed; text-align:center; line-height:24px; font-size:12px; text-transform:uppercase; margin:50px auto 0;}
.ifoot a{color:#555; padding:0 5px;}